body {background-color: #ccffff }
#center {
   text-align: center;
   }
#col1 {
   position:absolute;
   width: 25%;
   }
#col2 {
   position:absolute;
   left: 25%;
   width: 25%;
   }
#col3 {
   position:absolute;
   left: 50%;
   width: 25%;
   }
#col4 {
   position:absolute;
   left: 75%;
   width: 25%;
   }
